## aptdaemon 1.1.1

=== debian/changelog ===
aptdaemon (1.1.1-4) unstable; urgency=medium

  * Merge all changes from Ubuntu trusty.

  [ Brian Murray (1.1.1-1ubuntu5.1) ]
  * debian/patches/upstream-include-pkg-version.patch:
    - include the package version in the crashfile (LP: #1324833)

  [ Michael Vogt (1.1.1-1ubuntu5) ]
  * debian/python3-aptdaemon.test.install:
    - install all test deb files
  * debian/patches/dbus_timeout.patch:
    - fix pep8 issue
  * debian/patches/fix-configparser.patch:
    - do not crash when "#" are in comments
  * debian/patches/py3_inheritable.patch:
    - set status-fds inheritable to fix InstallFiles()
  * debian/tests/control:
    - add missing fakeroot dependency
    - add missing lintian dependency

  [ Michael Vogt (1.1.1-1ubuntu4) ]
  * debian/patches/dbus_timeout.patch
    - increase dbus timeouts to avoid a dbus timeout error if a
      policykit authentication dialog is not answered for a while
  * debian/patches/lp1266844.patch:
    - workaround for LP: #1266844, thanks to Brian Murray

 -- Julian Andres Klode <jak@debian.org>  Fri, 26 Sep 2014 18:25:06 +0200

aptdaemon (1.1.1-3) unstable; urgency=medium

  * cve_2014.patch: Update for long CVE IDs, patch by Thijs Kinkhorst
    (Closes: #731438)
  * debian/control: Fix typo (module -> modules) (Closes: #622592)
  * debian/tests/control: Depend on xauth, hopefully makes autopkgtests work

 -- Julian Andres Klode <jak@debian.org>  Sun, 23 Mar 2014 20:16:29 +0100

aptdaemon (1.1.1-2) unstable; urgency=medium

  * Swap Breaks and Conflicts where needed (Closes: #719964)
  * Update Vcs urls to the anonscm.debian.org ones
  * debian/copyright: Switch to copyright-format 1.0
  * Merge fixes from Ubuntu trusty (Closes: #725531)
  * debian/control: Standards-Version 3.9.5

 -- Julian Andres Klode <jak@debian.org>  Sun, 23 Mar 2014 18:44:37 +0100

aptdaemon (1.1.1-1ubuntu5.1) trusty-proposed; urgency=low

  [ Brian Murray ]
  * debian/patches/upstream-include-pkg-version.patch:
    - include the package version in the crashfile (LP: #1324833)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 06 Jun 2014 13:14:02 +0200

aptdaemon (1.1.1-1ubuntu5) trusty; urgency=low

  * debian/python3-aptdaemon.test.install:
    - install all test deb files
  * debian/patches/dbus_timeout.patch:
    - fix pep8 issue
  * debian/patches/fix-configparser.patch:
    - do not crash when "#" are in comments
  * debian/patches/py3_inheritable.patch:
    - set status-fds inheritable to fix InstallFiles()
  * debian/tests/control:
    - add missing fakeroot dependency
    - add missing lintian dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 11 Apr 2014 14:48:52 +0200

aptdaemon (1.1.1-1ubuntu4) trusty; urgency=low

  * debian/patches/dbus_timeout.patch
    - increase dbus timeouts to avoid a dbus timeout error if a
      policykit authentication dialog is not answered for a while
  * debian/patches/lp1266844.patch:
    - workaround for LP: #1266844, thanks to Brian Murray

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Apr 2014 16:28:03 +0200

aptdaemon (1.1.1-1ubuntu3) trusty; urgency=medium

  * Rewrite the python shebang path to /usr/bin/python3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2014 17:39:44 +0100

aptdaemon (1.1.1-1ubuntu2) trusty; urgency=low

  * Backport fix for LP: #1024590 from trunk r963

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 05 Dec 2013 14:39:32 +0100

aptdaemon (1.1.1-1ubuntu1) trusty; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Build-depend on dh-translations and use it in debian/rules.
    - Add upstream_lintian_2.5.18.patch: Recently updated lintian 2.5.18
      dropped $LINTIAN_ROOT, adjust tests accordingly (cherrypicked from
      upstream trunk). Fixes autopkgtest.
    - fix_ftbs.patch: Fix FTBFS (LP: #1226100) with latest pep8 version.
  * Move Vcs-Bzr to trusty branch.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Oct 2013 07:01:30 +0200

aptdaemon (1.1.1-1) unstable; urgency=low

  [ Sebastian Heinlein ]
  * New upstream release:
     - Updated and improved PackageKit 0.8 D-Bus interface support
     - Configuration file conflicts now default to replace
     - Colored console output
     - Minor bug fixes
  *debian/control:
     - Require the latest PackageKit-Glib version
     - Add breaks for the obsoleted PackageKit client libraries of the 0.7.x
       series
  * debian/patches:
     - apt-dbus-text-api.patch: merged upstream
     - debconf-flush.patch: merged upstream
     - fix-gobject-io-add-watch.patch: merged upstream
     - fix-lp898851.patch: merged upstream
     - lp1058038.patch: merged upstream
     - upstream-dropped-lintian-check.patch: merged upstream
     - upstream-pep8-fixes.patch: merged upstream
     - fix-high-trust-pkcompat.diff: updated

  [ Julian Andres Klode ]
  * Re-enable test suite again

 -- Julian Andres Klode <jak@debian.org>  Thu, 15 Aug 2013 13:09:38 +0200

aptdaemon (1.0-1) unstable; urgency=low

  * Merge with Ubuntu saucy.
    - Fixes incorrect GObjectMeta usage (Closes: #707768)
  * Build-Depend on xauth (xvfb tests don't seem to work otherwise)
  * Disable tests for now, the test infrastructure seems broken; but
    upstream does not react to the bug report, and I don't want to
    wait any longer because #707768 really needs to be closed.

 -- Julian Andres Klode <jak@debian.org>  Sun, 14 Jul 2013 18:11:59 +0200

aptdaemon (1.0-0ubuntu10) saucy; urgency=low

  * Update Vcs-* to saucy branch.
  * Add upstream-dropped-lintian-check.patch: Drop
    missing-pre-dependency-on-multiarch-support, it was dropped from saucy
    lintian.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Jun 2013 08:54:17 +0200

aptdaemon (0.45-3) unstable; urgency=low

  * Drop the pkcompat package for now, to ease PackageKit 0.8 transition. Will
    upload a new aptdaemon release after PK 0.8 migrated to testing.

 -- Julian Andres Klode <jak@debian.org>  Fri, 28 Jun 2013 23:32:36 +0200
