=== debian/tests/control ===
Tests: run-test
Depends: @, xvfb, xauth, pep8, python3-nose, python3-setuptools, python3-distutils-extra, python3-mock, gir1.2-packagekitglib-1.0, gir1.2-gtk-3.0, gir1.2-vte-2.90, fakeroot, lintian
