## aptdaemon 1.1.1+bzr980

=== debian/changelog ===
aptdaemon (1.1.1+bzr980-0ubuntu1) utopic; urgency=medium

  * New bzr snapshot:
    - Drop obsolete gobject compatibility and gtkwidgets
    - Drop obsolete dbus.glib imports
    - Do not crash when "#" are in comments
  * Drop fix-configparser.patch, applied upstream.
  * Refresh other patches.
  * Drop python-aptdaemon.gtkwidgets and python-aptdaemon-gtk binaries. These
    have been obsolete for a long time, unmaintained/untested, and there are
    no reverse dependencies any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 21 Aug 2014 15:47:42 +0200

aptdaemon (1.1.1+bzr973-1ubuntu4) utopic; urgency=medium

  * debian/python3-aptdaemon.pkcompat.install:
    - install pkutils.py, which is required by pkcompat.py.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 30 Jul 2014 15:47:24 +0200

aptdaemon (1.1.1+bzr973-1ubuntu3) utopic; urgency=medium

  * New bzr snapshot to fix PEP-8 errors.
  * Update Vcs-* for utopic branch.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Jun 2014 09:26:20 +0200

aptdaemon (1.1.1+bzr970-1ubuntu2) utopic; urgency=low

  * debian/patches/lp1153725-temporary-workaround.patch:
    - dropped, tests work fine (LP: #1153725)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Jun 2014 10:36:33 +0200

aptdaemon (1.1.1+bzr970-1ubuntu1) utopic; urgency=low

  * New bzr snapshot
    - lp:~brian-murray/aptdaemon/package-version-in-crash
      + include package version in crash reports
  * patches already upstream:
    + upstream_lintian_2.5.18.patch 
    + upstream_lp1024590.patch
    + lp1266844.patch
    + fix-ftbs.patch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 06 Jun 2014 11:27:25 +0200
