=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: aptdaemon
 Section: admin
 Priority: extra
-Maintainer: Julian Andres Klode <jak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: debhelper (>= 7.3),
                debconf-i18n,
                dbus,
                lintian,
+               dh-translations,
                python-all,
                python-setuptools,
                python-distutils-extra,
@@ -34,10 +36,12 @@
                pep8,
                xauth,
                xvfb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/aptdaemon
-Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/apt/aptdaemon/debian-sid
-Vcs-Browser: http://anonscm.debian.org/loggerhead/apt/aptdaemon/debian-sid
+Vcs-Bzr: lp:~aptdaemon-developers/aptdaemon/ubuntu-utopic
+Vcs-Browser: https://code.launchpad.net/~aptdaemon-developers/aptdaemon/ubuntu-utopic
+XS-Original-Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/apt/aptdaemon/debian-sid
+XS-Original-Vcs-Browser: http://bzr.debian.org/loggerhead/apt/aptdaemon/debian-sid
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
@@ -85,7 +89,7 @@
          python3-pkg-resources,
          iso-codes,
 Recommends: aptdaemon
-Description: Python 3 modules for the server and client of aptdaemon
+Description: Python 3 module for the server and client of aptdaemon
  Aptdaemon is a transaction based package management service. It allows 
  normal users to perform package management tasks, e.g. refreshing the 
  cache, upgrading the system, installing or removing software packages.
@@ -108,7 +112,7 @@
          python-pkg-resources,
          iso-codes,
 Recommends: aptdaemon
-Description: Python 2 modules for the server and client of aptdaemon
+Description: Python 2 module for the server and client of aptdaemon
  Aptdaemon is a transaction based package management service. It allows 
  normal users to perform package management tasks, e.g. refreshing the 
  cache, upgrading the system, installing or removing software packages.
@@ -145,24 +149,6 @@
  This package provides common data files (e.g. icons) for aptdaemon
  clients.
  
-Package: python-aptdaemon-gtk
-Architecture: all
-Section: python
-Depends: ${misc:Depends},
-         ${python:Depends},
-         python-aptdaemon.gtkwidgets (= ${binary:Version}),
-         python-aptdaemon.gtk3widgets (= ${binary:Version})
-Description: Transitional dummy package
- Aptdaemon is a transaction based package management daemon. It allows 
- normal users to perform package management tasks, e.g. refreshing the 
- cache, upgrading the system, installing or removing software packages.
- .
- This is a transitional dummy package to ease the migration
- from the python-aptdaemon-gtk to the new python-aptdaemon.gtk(3)widgets
- packages.
- .
- You can remove it safely.
-
 Package: python3-aptdaemon.pkcompat
 Architecture: all
 Section: python
@@ -170,11 +156,11 @@
          ${python3:Depends},
          python3-aptdaemon (= ${binary:Version}),
          gir1.2-packagekitglib-1.0 (>=0.8.9),
+Breaks: libpackagekit-glib2-14,
+        libpackagekit-qt2-2
 Provides: packagekit-system-interface
 Conflicts: packagekit,
            python-aptdaemon.pkcompat,
-           libpackagekit-glib2-14,
-           libpackagekit-qt2-2
 Replaces: python-aptdaemon.pkcompat
 Description: PackageKit compatibilty for AptDaemon
  Aptdaemon is a transaction based package management daemon. It allows 
@@ -182,26 +168,6 @@
  cache, upgrading the system, installing or removing software packages.
  .
  This package adds a PackageKit DBus interface to AptDaemon.
-
-Package: python-aptdaemon.gtkwidgets
-Architecture: all
-Section: python
-Depends: ${misc:Depends},
-         ${python:Depends},
-         python-aptdaemon (= ${binary:Version}),
-         python-gtk2,
-         python-vte,
-         aptdaemon-data
-Breaks: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
-Replaces: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
-Description: Python GTK+ 2 widgets to run an aptdaemon client
- Aptdaemon is a transaction based package management daemon. It allows 
- normal users to perform package management tasks, e.g. refreshing the 
- cache, upgrading the system, installing or removing software packages.
- .
- This package provides the Python GTK+ widgets to implement a fully working
- graphical client. The widgets can be used to initiate, to monitor and
- to control a transaction. The API is not stable yet.
 
 Package: python3-aptdaemon.gtk3widgets
 Architecture: all
@@ -213,7 +179,7 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.90,
          aptdaemon-data
-Breaks: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
+Conflicts: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
 Replaces: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
 Description: Python 3 GTK+ 3 widgets to run an aptdaemon client
  Aptdaemon is a transaction based package management daemon. It allows 
@@ -234,7 +200,7 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.90,
          aptdaemon-data
-Breaks: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
+Conflicts: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
 Replaces: python-aptdaemon-gtk (<< 0.41+bzr582-0ubuntu1)
 Description: Python 2 GTK+ 3 widgets to run an aptdaemon client
  Aptdaemon is a transaction based package management daemon. It allows
