## aptdaemon 1.1.1+bzr982

=== debian/changelog ===
aptdaemon (1.1.1+bzr982-0ubuntu44) mantic; urgency=medium

  * pep8->pycodestyle.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 May 2023 13:24:55 -0700

aptdaemon (1.1.1+bzr982-0ubuntu43) lunar; urgency=medium

  * Fix FTBFS: error in setup.cfg: command 'build' has no such option 'i18n'
    by importing DistUtilsExtra in setup.py (LP: #1999148)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 12 Apr 2023 16:24:35 +0200

aptdaemon (1.1.1+bzr982-0ubuntu42) lunar; urgency=medium

  * Reverse the change in -41. It was a mistake.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 08 Jan 2023 23:47:47 +0100

aptdaemon (1.1.1+bzr982-0ubuntu41) lunar; urgency=medium

  * debian/tests/control:
    - Require version 1.3.7-9 of python3-nose

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 08 Jan 2023 10:28:23 +0100

aptdaemon (1.1.1+bzr982-0ubuntu40) lunar; urgency=medium

  * debian/patches/drop-function-not-in-3.11.patch:
    - Don’t use bind_textdomain_codeset() function.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 07 Jan 2023 17:40:02 +0100

aptdaemon (1.1.1+bzr982-0ubuntu39) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:12 +0100

aptdaemon (1.1.1+bzr982-0ubuntu38) jammy; urgency=medium

  * debian/patches/gdk-gtk-versions.py: Specify the versions of Gtk and Gtk
    which are required. (LP: #1939324)

 -- Brian Murray <brian@ubuntu.com>  Wed, 19 Jan 2022 11:48:25 -0800

aptdaemon (1.1.1+bzr982-0ubuntu37) jammy; urgency=medium

  * fix-some-deprecated-code.patch (LP: #1951985)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 23 Nov 2021 18:05:11 +0100

aptdaemon (1.1.1+bzr982-0ubuntu36) hirsute; urgency=medium

  * SECURITY UPDATE: info disclosure via transaction properties
    (LP: #1899513)
    - debian/patches/CVE-2020-16128.patch: drop privileges when doing file
      checks in aptdaemon/core.py, aptdaemon/worker/aptworker.py,
      aptdaemon/utils.py.
    - CVE-2020-16128
  * SECURITY UPDATE: policykit checks are too late (LP: #1899193)
    - debian/patches/CVE-2020-27349.patch: check PolicyKit before
      simulating local install in aptdaemon/core.py.
    - CVE-2020-27349

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 11 Dec 2020 09:49:56 -0500

aptdaemon (1.1.1+bzr982-0ubuntu35) hirsute; urgency=medium

  * test-with-timeout.patch: Do not pass --disable-timeout to aptd when
    running tests, so we don't get tests stuck for hours.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 12 Nov 2020 11:17:21 +0100

aptdaemon (1.1.1+bzr982-0ubuntu34) groovy; urgency=medium

  * SECURITY UPDATE: information disclosure via locale (LP: #1888235)
    - debian/patches/CVE-2020-15703.patch: reject locales with full paths
      in aptdaemon/core.py.
    - CVE-2020-15703

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Sep 2020 10:49:44 -0400

aptdaemon (1.1.1+bzr982-0ubuntu33) groovy; urgency=medium

  * Update crash handler to use the changed apport function. (LP: #1700810)

 -- Brian Murray <brian@ubuntu.com>  Mon, 11 May 2020 15:10:33 -0700

aptdaemon (1.1.1+bzr982-0ubuntu32) focal; urgency=medium

  * Build-Depend on dh-python (LP: #1870049)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 01 Apr 2020 16:28:36 +0200

aptdaemon (1.1.1+bzr982-0ubuntu31) focal; urgency=medium

  * Fix compatibility with python-apt security update (LP: #1858973)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 23 Jan 2020 11:22:34 +0100

aptdaemon (1.1.1+bzr982-0ubuntu30) focal; urgency=medium

  * Port to debhelper 12

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 13 Jan 2020 16:25:52 +0100

aptdaemon (1.1.1+bzr982-0ubuntu29) focal; urgency=medium

  * Remove unused python- build-dependencies (LP: #1859477)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 13 Jan 2020 16:00:17 +0100

aptdaemon (1.1.1+bzr982-0ubuntu28) eoan; urgency=medium

  * d/patches/remove-lintian-scanning-of-local-packages.patch:
    Remove lintian scanning of local packages. lintian has changed in Debian
    in ways that break this feature and removing it seems like a better use of
    time than fixing it.
    <infinity> Removing that code with extreme prejudice sounds solid.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 01 Aug 2019 12:25:29 +1200

aptdaemon (1.1.1+bzr982-0ubuntu27) eoan; urgency=medium

  * Completely fix the dependency solving to work as any normal apt
    frontend does, avoiding auto-fixing, and solving dependencies of the
    version we are actually installing.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 26 Jun 2019 11:39:20 +0200

aptdaemon (1.1.1+bzr982-0ubuntu26) eoan; urgency=medium

  * Remove call to install_protect(), gone in APT 1.9

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 24 Jun 2019 17:50:40 +0200

aptdaemon (1.1.1+bzr982-0ubuntu25) eoan; urgency=medium

  * Say "The lock is held by %s" instead of "hold by" when lock fails

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 21 Jun 2019 23:04:50 +0200

aptdaemon (1.1.1+bzr982-0ubuntu24) eoan; urgency=medium

  * Fixup: Ignore failure to delete non-existing DPKG_FRONTEND_LOCKED
    variable when releasing locks.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 07 Jun 2019 13:36:48 +0200

aptdaemon (1.1.1+bzr982-0ubuntu23) eoan; urgency=medium

  * Various locking fixes (LP: #1831981)
    - Implement frontend locking
    - Adjust locking order to match APT
    - Use reverse order for unlocking

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 07 Jun 2019 12:04:55 +0200

aptdaemon (1.1.1+bzr982-0ubuntu22) eoan; urgency=medium

  * Use PackageKit's socket-activated debconf helper (LP: #1726068)
  * Fix failing tests and disable ones we do not care about anymore (PK/PEP8)
  * Make failing tests fail the build again
  * Drop python2 support

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 24 May 2019 12:16:27 +0200

aptdaemon (1.1.1+bzr982-0ubuntu21) disco; urgency=medium


