## aptdaemon 1.1.1+bzr982-0ubuntu44mint1ubuntu1+pearl12

=== debian/changelog ===
aptdaemon (1.1.1+bzr982-0ubuntu44mint1ubuntu1+pearl12) scootski; urgency=medium

  * Initial Pearl 12 Build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 02 Sep 2024 01:07:25 -0500
