## aptdaemon 2.0.1

=== debian/changelog ===
aptdaemon (2.0.1) plucky; urgency=medium

  * debian/rules: Correct path to __pycache__ that we want to skip
  * aptdaemon/test.py: Remove accidental FOO debug message

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 12 Dec 2024 09:20:03 +0100

aptdaemon (2.0.0) plucky; urgency=medium

  * Remove unused or no longer compatible features:
    - Remove key management
    - Remove PackageKit compatibility layer
    - Remove broken aptdaemon.config ConfigParser and
      ability to set these options
  * Make the test suite reliable
    - debconf: Make sure to terminate our helper
    - test_debconf: Prevent hang on failure (and failure?)
    - drop pep8 tests and dependency
  * Switch to native package, and clean up the packaging a bit:
    - debian/control: Fix empty line having space
    - debian/tests: Use nosetests3 as in build
    - debian/control: Add Vcs-Git
    - debhelper-compat (= 13) and related changes
    - Run wrap-and-sort
    - Priority: optional
    - Remove ancient X-Python3-Version
    - Remove debian/watch, no longer needed
    - Remove upstream NEWS and release.sh scripts

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 10 Dec 2024 19:56:29 +0100

aptdaemon (1.2.0-0ubuntu1) plucky; urgency=medium

  * New upstream release. Still pondering whether to make it native.
  * Drop all patches, applied upstream
  * debian/control: Build-Depend on gnupg

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 10 Dec 2024 17:17:59 +0100

aptdaemon (1.1.1+bzr982-0ubuntu47) plucky; urgency=medium

  * debian/control: Depends on the non transitional polkitd

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Nov 2024 16:37:39 +0100

aptdaemon (1.1.1+bzr982-0ubuntu46) oracular; urgency=medium

  * Fix build-time tests (LP: #2082000):
    - d/rules: Use nosetest3 as the test driver as setuptools has 
      removed test command.
    - d/rules: Disabled cdrom tests, as they are very flaky.

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 19 Sep 2024 12:35:48 -0600

aptdaemon (1.1.1+bzr982-0ubuntu45) oracular; urgency=medium

  * Fix invalid escape sequences (LP: #2071678).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 09 Aug 2024 09:33:52 +0200
