## aptdaemon 2.0.2

=== debian/changelog ===
aptdaemon (2.0.2) plucky; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Fix unused screen space in Update Manager download progress pane.
    (LP: #1047018)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 31 Mar 2025 11:27:49 +0200
