=== debian/tests/control ===
Tests: run-test
Depends: fakeroot,
         gir1.2-gtk-3.0,
         gir1.2-packagekitglib-1.0,
         gir1.2-vte-2.91,
         lintian,
         python3-distutils-extra,
         python3-mock,
         python3-nose,
         python3-setuptools,
         xvfb,
         @
