## aptdaemon 2.0.2build1

=== debian/changelog ===
aptdaemon (2.0.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 10:36:27 +0100
