## aptdaemon 2.0.2build1trisquel1

=== debian/changelog ===
aptdaemon (2.0.2build1trisquel1) ecne; urgency=medium

  * Upgrade Ecne's version to manage apt 3.0 upgrade

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Dec 2025 10:56:34 +0000
