=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: aptdaemon
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: dbus,
                debconf-i18n,
